---
slug: /art
title: Art
toc_max_heading_level: 6
---

## Literature

### What to read

Do not waste time on trendy best-sellers.
Life is short, and [there are only so many books you can read](https://twitter.com/quintanapaz/status/648637741488566273).

Prefer classics over contemporary authors; they have endured the test of time.

A meta-aggregator of quality rankings like [The Greatest Books](http://www.thegreatestbooks.org/) is really useful.

I passed [Nabokov's test for &ldquo;good readers&rdquo;](https://www.brainpickings.org/2013/01/21/nabokov-on-what-makes-a-good-reader/).

### Writing

Prerequisites for good writing, [according to Steven Pinker](https://www.youtube.com/watch?v=9GubdYZPYPg):

1. Spend an enormous amount of time consuming the good prose of others
1. Adopt the right mindset, the right pretense
1. Overcome the &ldquo;curse of knowledge&rdquo;
1. Be coherent

## Painting

Painters and illustrators I like:

* Realists:
   - [Ivan Kramskoi](https://en.wikipedia.org/wiki/Ivan_Kramskoi) ([gallery](https://duckduckgo.com/?iar=images&iax=images&ia=images&iaf=size%3AWallpaper&q=ivan+kramskoi))
   - [Ivan Shishkin](https://en.wikipedia.org/wiki/Ivan_Shishkin) ([gallery](https://duckduckgo.com/?iar=images&iax=images&ia=images&iaf=size%3AWallpaper&q=ivan+shishkin))
   - [Rosa Bonheur](https://en.wikipedia.org/wiki/Rosa_Bonheur) ([gallery](https://duckduckgo.com/?q=rosa+bonheur&iar=images&iaf=size%3AWallpaper&iax=images&ia=images))
   - [Julio Romero de Torres](https://en.wikipedia.org/wiki/Julio_Romero_de_Torres) ([gallery](https://duckduckgo.com/?iar=images&iax=images&ia=images&iaf=size%3AWallpaper&q=julio+romero+de+torres))
   - [Edward Hopper](https://en.wikipedia.org/wiki/Edward_Hopper) ([gallery](https://duckduckgo.com/?iar=images&iax=images&ia=images&iaf=size%3AWallpaper&q=edward+hopper))
   - [Antonio López](https://en.wikipedia.org/wiki/Antonio_L%C3%B3pez_Garc%C3%ADa) ([gallery](https://duckduckgo.com/?iar=images&iax=images&ia=images&iaf=size%3AWallpaper&q=antonio+l%C3%B3pez+garc%C3%ADa))
   - [Richard Estes](https://en.wikipedia.org/wiki/Richard_Estes) ([gallery](https://duckduckgo.com/?iar=images&iax=images&ia=images&iaf=size%3AWallpaper&q=richard+estes))
   - [Tom Blackwell](https://en.wikipedia.org/wiki/Tom_Blackwell) ([gallery](https://duckduckgo.com/?iar=images&iax=images&ia=images&iaf=size%3AWallpaper&q=tom+blackwell))
   - Diego Catal&aacute;n ([gallery](https://diegocatalan.com/portafolio/))
   - [William-Adolphe Bouguereau](https://en.wikipedia.org/wiki/William-Adolphe_Bouguereau) ([gallery](https://duckduckgo.com/?q=William-Adolphe+Bouguereau&iax=images&ia=images&iaf=size%3AWallpaper))
   - [Roberto Ferri](https://en.wikipedia.org/wiki/Roberto_Ferri) ([gallery](http://www.robertoferri.net/gallery_2015.php))
   - [Vicente Romero](https://vicenteromero.wordpress.com/about-me/) ([gallery](https://vicenteromero.wordpress.com/gallery-2007-2009/))
   - [Augusto Ferrer-Dalmau](https://en.wikipedia.org/wiki/Augusto_Ferrer-Dalmau) ([gallery](https://en.wikipedia.org/wiki/Augusto_Ferrer-Dalmau#Gallery))
   - Carol Marine ([gallery](https://www.carolmarine.com/))
   - [Alexei Butirskiy](https://alexeibutirskiyart.com/) ([gallery](https://alexeibutirskiyart.com/works))
* Surrealists:
   - [Salvador Dalí](https://en.wikipedia.org/wiki/Salvador_Dal%C3%AD) ([gallery](https://duckduckgo.com/?iar=images&iax=images&ia=images&iaf=size%3AWallpaper&q=salvador+dal%C3%AD))
   - [Tetsuya Ishida](https://en.wikipedia.org/wiki/Tetsuya_Ishida) ([gallery](https://duckduckgo.com/?iar=images&iax=images&ia=images&iaf=size%3AWallpaper&q=tetsuya+ishida))
* Science-related:
   - [M. C. Escher](https://en.wikipedia.org/wiki/M._C._Escher) ([gallery](https://duckduckgo.com/?iar=images&iax=images&ia=images&iaf=size%3AWallpaper&q=m.+c.+escher))
   - [Rafael Araujo](https://www.rafael-araujo.com/) ([gallery](https://www.rafael-araujo.com/shop))
* Illustrators:
   - [Yehuda Devir](https://www.yehudadevir.com/) ([gallery](https://www.yehudadevir.com/portfolio))
   - https://www.behance.net/romaincourtois/
   - https://artursadlos.artstation.com/
* Other:
  - [Ben Sakoguchi](https://en.wikipedia.org/wiki/Ben_Sakoguchi) ([gallery](https://www.sakoguchi.info/))
  - [Josep Renau](https://en.wikipedia.org/wiki/Josep_Renau) ([gallery](https://www.foroporlamemoria.info/memoria_dela_cultura/josep_renau.htm))
